/mail/messages/move
POST
/mail/messages/move
const url = 'https://example.com/api/v1/mail/messages/move';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"folder":"example","uids":[1],"to":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/mail/messages/move \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "folder": "example", "uids": [ 1 ], "to": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
folder
required
string
uids
required
Array<integer>
to
required
string
Examplegenerated
{ "folder": "example", "uids": [ 1 ], "to": "example"}Responses
Section titled “Responses”Default Response